<div class="container">
  <ng-container *ngIf="user">
    <div class="avatar mat-elevation-z2">
      <img [src]="user.avatar" alt="User Avatar">
      <div class="id mat-elevation-z2">
        {{user.id}}
      </div>
    </div>
  </ng-container>
</div>
